<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:background="@drawable/lottery_bg_03"
    android:layout_height="fill_parent"
    android:orientation="horizontal" >

    <TextView
        android:id="@+id/buying_record_item_text"
        android:layout_width="wrap_content"
        android:layout_height="50dip"
        android:gravity="center"
        android:layout_centerInParent="true"
        android:textColor="#000"
        android:textSize="25dip" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="50dip"
        android:layout_alignParentRight="true"
        android:layout_marginTop="8dip"
        android:gravity="center"
        android:text="》"
        android:textColor="#000"
        android:textSize="18dip" />

</RelativeLayout>